# Окно загрузки
splash:
  title: Загрузка лаунчера
  phrases:
    - Делаем всякие важные штуки...
    - Издеваемся над Паймон...
    - Пытаемся получить Яэ...
    - Собираем материалы...
    - Проходим бездну...
    - Коллекционируем достижения...
    - Собираем физ чичу...
    - Делаем жертвоприношения ради 5*...
    - Ищем друзем для коопа...

# Окно лаунчера
launcher:
  # Прогресс бар
  progress:
    pause: Пауза
    resume: Продолжить

    # Установка игры
    game:
      downloading: Скачивание игры...
      unpacking: Распаковка игры...
      applying_changes: Применение изменений...
      deleting_outdated: Удаление устаревших файлов...
      integrity_check: Проверка файлов...
      download_mismatch_files: Исправление неисправных файлов...

    # Установка звуковых пакетов
    voice:
      deleting: Удаление звуковых пакетов...
      downloading: Скачивание звукового пакета {voice}...
      unpacking: Распаковка звукового пакета {voice}...

  # Состояния лаунчера
  states:
    # Когда игра должна быть установлена или обновлена
    installation:
      install_wine: Установить Wine
      install_dxvk: Установить DXVK
      install: Установить
      update: Обновить

      apply_changes:
        title: Применить изменения
        hint: Применить hdiff изменения к файлам игры

      remove_outdated:
        title: Удалить устаревшее
        hint: Удалить устаревшие файлы игры

    # Когда игра должна быть пропатчена
    patching:
      # Патч недоступен
      unavailable:
        title: Патч недоступен
        hint: Эта версия игры не имеет патча анти-чита.
              Пожалуйста, подождите несколько дней пока не будет выпущена тестовая или стабильная версия
      
      # Патч тестируется
      test:
        title: Применить тестовый патч
        hint: Эта версия игры имеет экспериментальный патч анти-чита.
              Вы можете подождать пару дней пока не выйдет стабильная версия, или применить этот патч на свой страх и риск

      # Патч стабилен
      stable: Применить патч

    # Когда всё готово
    ready:
      launch: Запустить
      predownload: Предзагрузить обновление

# Окно настроек
settings:
  # Основное
  general:
    title: Основное
    items:
      # Выбор языка
      lang:
        # Лаунчер
        launcher:
          title: Лаунчер
          items:
            en-us: English (US)
            ru-ru: Русский
            es-es: Español
            de-de: Deutsch
            fr-fr: Français
            it-it: Italiano
            ja-jp: 日本語
            hu-hu: Magyar
            id-id: Bahasa Indonesia
            nb-no: Norsk
            zh-cn: 简体中文
            uwu: Engwish

        # Язык озвучки в игре
        voice:
          title: Язык озвучки
          tooltip: Вам будет нужно вручную изменить язык озвучки в игре
          items:
            en-us: Английский (США)
            ja-jp: Японский
            ko-kr: Корейский
            zh-cn: Китайский

      # Тема лаунчера
      theme:
        title: Тема
        items:
          system: Системная
          light: Светлая
          dark: Тёмная
      
      # Discord RPC
      discord:
        title: Discord RPC
        settings:
          title: Настройки Discord RPC
          items:
            timer: Отображать потраченное время
            in-launcher: Текст в лаунчере
            in-game: Текст в игре
            selectIcon: Выберите иконку

      # Всякие кнопки
      buttons:
        winetricks: winetricks
        winecfg: winecfg
        launcher: папка лаунчера
        game: папка игры
        repair_game: исправить файлы игры

      # Настроки патча
      patch:
        title: Патч
        items:
          patch_version: 'Версия патча:'
          updating_info: 'Обновление информации о патче...'
          buttons:
            revert_patch: отменить патч
            apply_patch: применить патч
            reapply_patch: переприменить патч

  # Улучшения
  enhancements:
    title: Улучшения

    # Улучшения, связанные с Wine
    wine:
      title: Wine
      items:
        # HUD
        hud:
          title: HUD
          items:
            none: Отключён
            dxvk: DXVK
            mangohud: MangoHUD

        # Синхронизация Wine
        winesync:
          title: Синхронизация Wine
          tooltip: ESync - это механизм синхронизации многопоточных операций. Он может улучшить производительность игры.
                   FSync - это улучшенная версия ESync, которая работает на некоторых версиях ядра Linux
          items:
            none: Отключена
            esync: ESync
            fsync: FSync
            futex2: Futex2

        # AMD FSR
        fsr:
          title: Включить AMD FSR
          tooltip: Эта опция включает AMD FidelityFX Super Resolution (FSR),
                   который может увеличить разрешение игры без потери кадров

        # Виртуальный рабочий стол Wine
        winevd:
          title: Виртуальный рабочий стол
          settings:
            title: Настройки виртуального рабочего стола
            items:
              width: Ширина
              height: Высота

    # Улучшения, связанные с игрой
    game:
      title: Игра
      items:
        # GameMode
        gamemode:
          title: Использовать GameMode
          tooltip:
            enabled: Это программа, которая может улучшить производительность игры
            disabled: ⚠️ У вас не установлен пакет gamemode

        # Окно без рамок
        borderless_window:
          title: Использовать безрамочные окна
          tooltip: Убирает рамки во время игры в оконном режиме.
                   Для игры в полноэкранном режиме без рамок используйте alt+enter

        # Разблокировать FPS
        fps_unlocker:
          title: Разблокировать FPS
          tooltip: Эта опция позволит разблокировать лимит на отрисовку не более чем 60 кадров в секунду

        # Использовать отдельное окно терминала для запуска игры
        use_terminal:
          title: Использовать терминал
          tooltip: С этой опцией лаунчер будет запускать команду wine в отдельном окне терминала

    # Улучшения, связанные с лаунчером
    launcher:
      title: Лаунчер
      items:
        # Удалять логи
        purge_logs:
          # Игры (DXVK)
          game:
            title: Удалять логи DXVK
            tooltip: Если включено, лаунчер будет автоматически удалять логи DXVK

          # Лаунчера
          launcher:
            title: Удалять логи лаунчера
            tooltip: Время, после которого удалять старые логи лаунчера
            items:
              1d: 1 день
              3d: 3 дня
              5d: 5 дней
              7d: 1 неделя
              14d: 2 недели
              never: Никогда

  # Версии Wine
  runners:
    title: Версия Wine
    items:
      recommended:
        title: Показывать только рекомендуемое
        tooltip: Эта опция будет скрывать неиграбельные версии Wine
  
  # DXVK
  dxvks:
    title: DXVK
    items:
      recommended:
        title: Показывать только рекомендуемое
        tooltip: Эта опция будет скрывать устаревшие версии DXVK

  # Шейдеры
  shaders:
    title: Шейдеры
    items:
      shaders:
        title: Шейдеры
        tooltip: Используйте кнопку Home чтобы переключать шейдеры в игре
        items:
          none: Отключены
          custom: Кастомные

      author: 'Автор: {author}'
      no_images: Нет добавленных изображений
      not_installed: У вас не установлены пакеты vkBasalt и reshade-shaders

  # Менеджер переменных среды
  environment:
    title: Переменные среды
    items:
      # Столбцы таблицы
      table:
        name: Имя
        value: Значение
      
      # Кнопки таблицы
      buttons:
        add: Добавить
        delete: Удалить

# Уведомления
notifications:
  # Обновление лаунчера
  launcher_update_available:
    title: 'Доступно обновление лаунчера: {from} -> {to}'
    body: Вы можете загрузить новую версию лаунчера из репозитория проекта по ссылке {repository}

  # Когда не установлен пакет iputils перед проверкой телеметрии
  iputils_package_required:
    title: An Anime Game Launcher
    body: Вы должны установить пакет iputils для проверки состояния телеметрии со стороны игры

  # Когда сервера телеметрии не отключены
  telemetry_not_disabled:
    title: An Anime Game Launcher
    body: Серверы телеметрии не отключены

  # Перед применением патча когда пакет xdelta3 не установлен
  xdelta3_package_required:
    title: An Anime Game Launcher
    body: Вы должны установить пакет xdelta3 перед применением патча

  # Если патч не был применён по какой-то причине
  patch_applying_error:
    title: An Anime Game Launcher
    body: Патч не был применён. Пожалуйста, проверьте ваш файл журнала отладки чтобы найти причину ошибки, или спросите кого-то в нашем дискорд сервере

  # Репозитории патча недоступны
  patch_repos_unavailable:
    title: An Anime Game Launcher
    body: Все репозитории патча недоступны. Вы сможете запустить игру, однако лаунчер не может знать пропатчена ли она корректно

  # HDiffPatch не смог успешно применить hdiff патчи к файлам игры
  game_changes_applying_error:
    title: Возникла ошибка во время обновления игры
    body: '{files} файлов не смогли быть обновлены с помощью hdiff патча'

# Окно предупреждения о нарушении условий использования
tos_violation:
  title: Предупреждение о нарушении правил использования
  heading: ⚠️ Будьте осторожны
  body: Этот лаунчер является неофициальным и ни в коем случае не относится к {company} или {company_alterego}.
        Он был разработан с целью предоставления возможности игры в {game} на Linux,
        Его главная цель - помочь установить и запустить игру с меньшими хлопотами.
        Это достигается за счет использования существующих компонентов и упрощения работы пользователя.
        Однако, некоторые компоненты, используемые здесь, вероятно нарушают условия использования игры {game} от компании {company}.
        Если вы используете данный лаунчер - ваш игровой аккаунт может быть признан как нарушающий пользовательское соглашение {company}/{company_alterego}.
        Если это произойдёт, поскольку ваша учетная запись будет нарушать правила, {company}/{company_alterego} будет свободна делать то, что она захочет, включая блокировку вашего аккаунта.
        Если вы осознаёте риск использования неофициальных средств игры, нажмите "ОК" и давайте отправимся исследовать мир Тейвата!
  buttons:
    ok:
      title: Я осознаю риск
      tooltip: Вы действительно должны прочитать этот текст сверху. Это важно
    cancel: Отменить
    discord: Наш Discord сервер

# Окно аналитики
analytics:
  title: Просьба Янь Фэй...
  header: Примите участие в анонимном сборе данных

  body:
    - Чтобы посчитать число активных игроков на Linux, Янь Фэй просит их поделиться IP адресом после каждого обновления игры
    - IP адрес будет хэширован для обеспечения его безопасности

  actions:
    share_country:
      title: Поделиться названием страны
      hint: Разрешить Янь Фэй хранить название страны, к которой привязан ваш IP адрес, чтобы сделать статистику более детальной.
            Никаких других данных кроме названия страны сохранено не будет

    participate: Участвовать
    skip: Пропустить
    skip_forever: Пропустить и больше не спрашивать

# Окно скриншотов
screenshots:
  heading: Скриншоты
  info: Нажмите на изображение чтобы раскрыть его
  buttons:
    more: Загрузить ещё
    folder: Открыть скриншоты
  no_images: Нет доступных скриншотов